body { font-family: 'Montserrat'; }
.header-baseline, h1, h2, h3 { font-family: 'Montserrat'; }


.btn-blue { 
    letter-spacing: initial;
	background: #35498e;
    color: #FFF;
    border: 1px solid #35498E;
    border-radius: 0;
    margin-right: 15px;
    text-transform: uppercase;
    letter-spacing: 0.11em;
    font-size: 12px;
    font-weight: bold;
    padding: 15px 20px;
}
.btn-blue:hover {
	background: white;
	color: #35498e;
}

header {  z-index: 300;     position: fixed; background: white; }
#home #intro figure img.keyword_img  { display: inline !important; width:auto !important; height:auto !important; position: relative !important; margin:0 !important; z-index:  1000; }

/*.admin_loggued header { top: 27px; }
.admin_loggued main { padding-top: 60px; }*/

#contact #contact-form { padding: 0;  overflow: hidden; }
#contact-form-inner { padding: 30px; }
#contact #contact-form form div input[type=text] { border-radius: 0; }
#contact #contact-form form div input[type=submit] { border-radius: 0; }

aside nav ul li a { 
	letter-spacing: initial;
	font-size: 3.5em;
}
aside nav ul li ul.submenu {
	margin-bottom: 15px;
}

.gal_pic { float: left; display: block; margin-bottom: 4px; height:150px; width: calc(33.33% - 4px); margin-right: 4px; }
.gal_pic:nth-child(3n) { margin-right: 0; }
.gal_pic a { display: block; width: 100%; height: 100%; }
.gal_pic a .hover { display: block; width: 100%; height: 100%; background: rgba(95, 206, 215, 0.64); text-align: center; color:white; opacity: 0;      
	line-height: 150px;
	-webkit-transition: all 600ms ease-in-out;
	-moz-transition: all 600ms ease-in-out;
	-ms-transition: all 600ms ease-in-out;
	-o-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
}
.gal_pic a .hover .fa { display: inline-block; vertical-align: middle; font-size: 30px; }
.gal_pic a:hover .hover { opacity: 1; }

.product_picture { float: left; width: 260px; height: 180px; margin-right: 15px; }
.product_content_wrapper { float: left; width: 50%; }
.product_footer {     position: absolute;  bottom: 0; }

/* Page Products */
#products-categories .cats-group { display: block; }
#products-categories .cats-group>div, #products-categories .cats-group>div:last-of-type { 
    float: left;
	width:30%;
	max-width: 100%; 
	color:white;
    height: 26vh;
    margin-right: 5%;
    overflow: hidden;
  
	
}
#products-categories .cats-group>div > a { 
	display: block;
	width: 100%;
	height:100%;
	color:white;
	padding:20px 50px;
	background: rgba(255, 255, 255, 0.1);
	  -webkit-box-shadow: none;
	box-shadow:none;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
#products-categories .cats-group>div > a:hover {
	background: transparent;
	-webkit-box-shadow:inset 0 0 0 5px #5fced7;
	box-shadow:inset 0 0 0 5px #5fced7;
}
#products-categories .cats-group>div:nth-child(3n){
	margin-right: 0;
}
#products-categories .cats-group>div h3 {
    font-size: 5rem;
    line-height: 40px;
    margin-bottom: 10px;
} 
#products-categories .cats-group>div h3 a { 
	color: #5fced7;
    letter-spacing: initial;
}
#products-categories .cats-group>div p { 
	color: white; 
    font-weight: 300;
    font-family: Montserrat;
}
#products-categories section > .col-lg-12 { height:90%; }
#products-categories .cats-group>div ul li { margin:0;line-height: 26px; text-transform: uppercase; font-size: 12px;}
#products-categories .cats-group>div ul li a { font-weight: 400; text-shadow: none; }
#products-categories section .section-background.loaded { opacity: 1; }

#slider_products_backgrounds {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
#slider_products_backgrounds .slick-list { height: 100%; }
#slider_products_backgrounds .slick-list .slick-track { height: 100%; }
#slider_products_backgrounds .product_section_bg {  position: absolute; width: 100%; height: 100%; opacity: 0; }
#product_cats_content { position: relative; z-index: 200;}

.clipped .clipped-content { overflow: hidden; }
#products-categories .cats-group>div ul li { font-family: Montserrat; }
#products-categories .cats-group>div h3 { color: white; }

section#product-content ul.list-product h2 a { letter-spacing: normal; }
#contact aside h2 a { letter-spacing: normal; }
#contact aside address p.email a { letter-spacing: normal; }
#contact aside h2 a:hover { color: #5fced7; }

.linkSlideBottom { z-index: 10; }


aside .link_news {
	line-height: 20px;
	padding-top: 10px;
	margin-bottom: 20px;
}

/* Product box more */

.product_box_more {
    position: relative;
	margin-top: 10px;
	padding: 20px 50px;
	background: #35498e;
	color: white;
	text-align: center;
}

.product_box_more h3 {
	text-align: center;
    margin: 0;
    margin-bottom: 15px;
    text-transform: uppercase;
    color: white;
    font-size: 24px;
   	letter-spacing: 0.11em;
}

.product_box_more p {
	color: white;
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 15px;
}

.product_box_more a.btn.btn-turquoise {
	font-size: 12px;
	font-weight: bold;
    line-height: 8px;
	background: #8ccbd6;
	color:white;
	border-radius: 0;
	text-transform: uppercase;
	padding: 15px 20px;
    letter-spacing: 0.11em;
}


/*****************
		ASIDE NEWS
			******************/

.aside_box { margin-bottom: 30px; }


aside.news_aside {
	position: relative;
	float:right;
	overflow: inherit;
	padding: 0 20px !important;
}

aside.news_aside::before {
	position: absolute;
	left:-20px;
	content:"";
	height: 100%;
	width: 20px;
	background-color: red;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
background: -moz-linear-gradient(right,  rgba(0,0,0,0.10) 0%, rgba(0,0,0,0) 60%); /* FF3.6-15 */
background: -webkit-linear-gradient(right,  rgba(0,0,0,0.10) 0%,rgba(0,0,0,0) 60%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to left,  rgba(0,0,0,0.10) 0%,rgba(0,0,0,0) 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

aside.news_aside h3, aside.news_aside h3 a {
	font-size: 40px;
    line-height: 14px;
	font-family: eye_catchingregular;
    color: #35498e;
}

aside.news_aside h3 {
	
}

aside.news_aside h3 a {
	display:inline;
	padding: 0;
}

.aside_listing_news {
	list-style: none;
    padding: 0;
}

.aside_listing_news a {
	font-size: 10px;
    line-height: 12px;
    display: inline-block;
    color: #5fced7;
	margin-bottom: 10px;
}

section#product-content.section_news_content {
	background: none;
	border-left: none;
}

address.adress_aside p {
    min-height: 30px;
    padding: 0 0 0 50px;
}
address.adress_aside p.address {
    background: rgba(0, 0, 0, 0) url("../files/design/mdpi//icone-adresse.png") no-repeat scroll 0 0;
}
address.adress_aside p.phone {
    background: rgba(0, 0, 0, 0) url("../files/design/mdpi//icone-telephone.png") no-repeat scroll 0 0;
}
address.adress_aside p.email {
    background: rgba(0, 0, 0, 0) url("../files/design/mdpi//icone-arobase.png") no-repeat scroll 0 0;
}
address.adress_aside p.email a {
    color: #5fced7;
    font-weight: 700;
}
address.adress_aside p.email a:hover {
    text-decoration: underline;
}
address.adress_aside p span {
    color: #5fced7;
    font-weight: 700;
}
#contact aside .heures {
    background: rgba(0, 0, 0, 0) url("../files/design/mdpi//icone-horloge.png") no-repeat scroll 0 0;
    padding: 0 0 0 50px;
}

/*****************
		LISTING NEWS
			******************/

.news_item {
	margin-bottom: 30px;
    background: #f7f7f7;
    padding: 15px;
}

.news_item h2 {   
	text-align: left;
    font-size: 21px;
    margin: 0;
    margin-bottom: 15px;
}
.news_item .news_picture { float:left; margin-right: 15px; }

/*****************
		FICHE NEWS
			******************/

.product_box_more_news { margin-top: 30px; }



.news_single_picture { margin-bottom: 15px; }


/*****************
		MEDIA QUERIES
			******************/

@media (max-height: 922px) {
	section.block {
	    padding: 60px 0px;
	}
}

@media (max-height: 768px) {
	#products-categories .cats-group>div h3 { font-size: 40px; line-height: 20px; }
	#products-categories .cats-group>div > a { padding: 20px; }

	#products-categories .cats-group>div ul li {
	    line-height: 15px;
	    font-size: 9px;
	    font-weight: 400;
	}
	#products-categories .cats-group>div p {
	    font-weight: 400;
	    font-size: 10px;
	    line-height: 12px;
	}

	#products-categories .cats-group>div, #products-categories .cats-group>div:last-of-type {
		    height: 15vh;
	}

	#products-categories .cats-group>div ul {
		display: none;
	}
}

@media (max-width: 991px) {
    .products-categories {
        height: auto !important;
    }
    
	/* final */
	h2 span {
		font-size: 100px;
	}

	h2 span:last-of-type {
		font-size: 33px;
	    line-height: 30px;
	}

	#products-categories .cats-group>div, #products-categories .cats-group>div:last-of-type {
		width: 100%;
		height: auto;
        float: none;
	}

	#contact aside { 
		display: -webkit-flex;
        display: flex; 
	}

	#contact aside h2 {
		font-size: 50px;
	}

	#products-categories .cats-group>div h3 {
		line-height: 30px;
	}

	.product_content_wrapper {
		width: 100%;
	}

	.product_footer {
		position: relative;
	}

	section#product-content ul.list-product p {
		margin-bottom: 15px;
	}

	#products-categories .cats-group>div ul {
		display: block;
	}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	nav.navbar ul li {
	    padding: 25px 10px;
	}
}